Innehåll

# String Function

Skapar en sträng som består av ett givet tecken, eller av det första tecknet i det stränguttryck som skickas till funktionen.

### Syntax:

    String (number As Long, {expression As Integer | character As String}) As String

### Returnerat värde:

String

### Parametrar:

number: Numeric expression that indicates the number of characters to return in the string. The maximum allowed value of n is 2,147,483,648.

Expression: Numeric expression that defines the ASCII code for the character.

Character: Any single character used to build the return string, or any string of which only the first character will be used.

### Felkoder:

5 Felaktigt proceduranrop

### Exempel:

    Sub ExampleString
    Dim sText As String
        sText = String(10,"A")
        MsgBox sText
        sText = String(10,65)
        MsgBox sText
    End Sub